Bug 846 - 3.01 won't start. Couldn't load XPCOM.
Summary: 3.01 won't start. Couldn't load XPCOM.
Status: NEW
Alias: None
Product: BlueGriffon
Classification: Unclassified
Component: General (show other bugs)
Version: trunk
Hardware: PC Linux
: P5 blocker
Target Milestone: ---
Assignee: Daniel Glazman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-14 12:49 PDT by Chris
Modified: 2018-05-14 13:22 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris 2018-05-14 12:49:43 PDT
When running from bash error back is:
Couldn't load XPCOM.

ldd shows all libraries are available. Not sure what else I can test.

I had an old version running (1.7 I think). wanted to test new version so uninstalled, now have nothing. :/
Comment 1 Chris 2018-05-14 13:22:34 PDT
I just discovered, that if I 
cd /usr/bin/
./bluegriffon

it works.